## kdeaccessibility 4.4.5

=== ColorSchemes/CMakeLists.txt ===
install( FILES Zion.colors ZionReversed.colors DESTINATION ${DATA_INSTALL_DIR}/color-schemes )
