=== debian/changelog ===
kdeaccessibility (4:4.4.5-4) unstable; urgency=low

  [ Modestas Vainius ]
  * Do not send invalid settings (module, language) to speech-dispatcher
    because this tends to cause a crash deep inside speech-dispatcher library.
    (Closes: #607326)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 19 Dec 2010 18:03:55 +0200

kdeaccessibility (4:4.4.5-3) unstable; urgency=low

  [ Modestas Vainius ]
  * Fix kttsd crash on startup when there is no configured talkers. Merge the
    fix to the kcmkttsd_permanent_settings_jobmgr_fixes.diff patch as it
    triggers this crash by using broken piece of upstream code.
    (Closes: #606166)
  * Fill list of available output modules in KTTS job manager even when default
    module is unknown (kcmkttsd_permanent_settings_jobmgr_fixes.diff updated).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 07 Dec 2010 01:23:34 +0200

kdeaccessibility (4:4.4.5-2) unstable; urgency=low

  * Point debian/control Vcs fields to the new Git repository.
  * Add a series of patches to fix kttsd configuration framework which is
    completely broken. kttsd 4.4.x release is as a bunch of code which is in
    the middle of porting to speech-dispatcher from the old infrastructure.
    While the basics in the KTTS daemon work, the daemon is not configurable
    and hence unusable on the desktop. This series of patches attempts to
    address this RC shortcoming in order to make kttsd shippable in Debian
    stable (Closes: #599825). See patch headers for more information:
    - backport_kttsd_1072198_1138400.diff
    - kcmkttsd_permanent_settings_jobmgr_fixes.diff
    - kcmkttsd_support_talker_editing.diff

 -- Modestas Vainius <modax@debian.org>  Sat, 04 Dec 2010 01:31:31 +0200

kdeaccessibility (4:4.4.5-1) unstable; urgency=low

  [ Modestas Vainius ]
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency to 4:4.4.5.

  [ Sune Vuorela ]
  * Update descriptions
  * Update email address

 -- Sune Vuorela <sune@debian.org>  Sun, 18 Jul 2010 11:54:34 +0200

kdeaccessibility (4:4.4.4-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Bump pkg-kde-tools build dependency to (>= 0.9) for HTML_INSTALL_DIR
    switch and 3.0 (quilt) source format support.
  * Switch to 3.0 (quilt) source package format and original tar.bz2
    tarballs.
  * Replace usr/share/doc/kde4 references with usr/share/doc/kde.
  * Drop quilt from Build-Depends, no longer needed for 3.0 (quilt).
  * Remove debian/README.source. Patch support is part of source format
    now.
  * Move debian/source.lintian-overrides to debian/source/lintian-overrides.
  * Bump kde-sc-dev-latest build dependency to 4:4.4.4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 01 Jun 2010 01:15:11 +0300

kdeaccessibility (4:4.4.3-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Bump kde-sc-dev-latest build dependency to 4.4.3.
  * Release KDE SC 4.4.3 to unstable.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 01 May 2010 23:37:49 +0300

kdeaccessibility (4:4.4.2-1) experimental; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Add myself as uploader.
  * Fix Vcs-Browser URL.
  * Add cmake to Build-Depends.
  * Add kde-sc-dev-latest (>= 4:4.4.2) to Build-Depends.
  * Bump Standards-Version to 3.8.4: no changes needed.
  * Bump KDE build dependencies to 4:4.4.
  * Bump pkg-kde-tools build dependency to 0.6.4.

  [ Karl Ferdinand Ebert ]
  * fix lintian warning:
    - obsolete-relation-from-in-source in kmouth replaces:
      kttsd (<< 4:4.2.2-2)

  [ Pino Toscano ]
  * Add kttsd as depend for kmouth. (Closes: #568656)
  * kttsd now uses Speech Dispatcher for its job, so:
    - add speech-dispatcher as dependency, as it cannot work otherwise
    - change the festival recommend to speech-dispatcher-festival
    - add espeak recommend
    - remove epos
    - adjust description

  [ Sune Vuorela ]
  * Add libspeechd-dev to build-deps
  * Update install files

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 09 Apr 2010 18:39:36 +0300

kdeaccessibility (4:4.3.4-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Remove myself from Uploaders.

  +++ Changes by Modestas Vainius:

  * Bump KDE build dependencies to current version.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 09 Dec 2009 00:24:03 +0200

kdeaccessibility (4:4.3.2-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Karl Ferdinand Ebert:

  * Add source.lintian-overrides to ignore lintian warning about missing
    debug depends.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 14 Oct 2009 16:13:15 +0200

kdeaccessibility (4:4.3.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.3, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 12 Sep 2009 17:01:32 +0200

kdeaccessibility (4:4.3.0-2) unstable; urgency=low

  +++ Changes by Pino Toscano:

  * kttsd.install: use globbing for the kttsd plugins, otherwise there is
    explicitly indicated a plugin (the ALSA one) which will not be compiled on
    kFreeBSD and Hurd (no libasound2 there). (Closes: #540965)
  * "DCOP" -> "D-Bus" in kttsd description. (Closes: #534994)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 12 Aug 2009 23:48:08 +0200

kdeaccessibility (4:4.3.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.2.
  * Update installed files.
  * Bump build dependencies to >= 4.3.0.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 04 Aug 2009 09:02:56 +0200

kdeaccessibility (4:4.2.4-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Sune Vuorela:

  * Fix sections.

  +++ Changes by Martin Alfke:

  * Move all kmouth icons ([no]speak.png) from kttsd.install to

