## kdeaccessibility 4.5.1

=== debian/changelog ===
kdeaccessibility (4:4.5.1-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 30 Aug 2010 17:05:32 +0200

kdeaccessibility (4:4.5.0b-0ubuntu1) maverick; urgency=low

  * New tar from upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Aug 2010 23:20:01 +0100

kdeaccessibility (4:4.5.0-0ubuntu1) maverick; urgency=low

  * New upstream release
    - Bump on build-depends

 -- Michał Zając <michal.zajac@gmail.com>  Mon, 02 Aug 2010 14:36:29 +0200

kdeaccessibility (4:4.4.95-0ubuntu1) maverick; urgency=low

  * New upstream beta release
    - Bump kde-sc-dev-latest to 4.4.95

 -- Steve Stalcup <vorian@ubuntu.com>  Mon, 26 Jul 2010 18:27:32 -0600

kdeaccessibility (4:4.4.92-0ubuntu1) maverick; urgency=low

  * New upstream beta release
    - Bump kde-sc-dev-latest to 4.4.92

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 08 Jul 2010 04:43:20 +0200

kdeaccessibility (4:4.4.90-0ubuntu1) maverick; urgency=low

  * New upstream beta release
  * Bump kde-sc-dev-latest to 4.4.90
  * Modify jovie.install

 -- Rohan Garg <rohan16garg@gmail.com>  Fri, 25 Jun 2010 02:22:53 +0530

kdeaccessibility (4:4.4.85-0ubuntu3) maverick; urgency=low

  * New transitional package for kttsd
  * Modify depends of kdeaccessibility to include jovie

 -- Rohan Garg <rohan16garg@gmail.com>  Fri, 11 Jun 2010 18:49:24 +0530

kdeaccessibility (4:4.4.85-0ubuntu2) maverick; urgency=low

  * kmouth depends on jovie, kttsd is gone

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Wed, 09 Jun 2010 20:19:13 +0200

kdeaccessibility (4:4.4.85-0ubuntu1) maverick; urgency=low

  [ Rohan Garg ]
  * New upstream beta release:
    - Bump kde-sc-dev-latest build-depend version to 4.4.85
    - New jovie package:
      - Rename kttsd.install to jovie.install

  [ Alessandro Ghersi ]
  * Add Conflicts/Replaces with kttsd
  * Rename kttsd.README.Debian to jovie.README.Debian

 -- Rohan Garg <rohan16garg@gmail.com>  Wed, 09 Jun 2010 03:34:26 +0530

kdeaccessibility (4:4.4.80-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Bump kde-sc-dev-latest build-depend version to 4.4.80
    - Update kde-icons-mono.install
    - Update kttsd.install
  * Switch to source format 3.0
    - Bump debhelper build-depend version to 7.3.16
    - Remove now-unnecessary README.source

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 26 May 2010 07:10:10 -0400

kdeaccessibility (4:4.4.3-1ubuntu1) maverick; urgency=low

  * Merge with Debian Unstable, remaining change:
    - Drop kttsd from metapackage since all backends are in universe
  * Bump replaces version on kttsd for kmouth since we're shuffling .install
    file items a cycle later than Debian did

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 19 May 2010 12:36:03 -0400

kdeaccessibility (4:4.4.3-0ubuntu1) lucid; urgency=low

  * New upstream bugfix release
    - Bump KDE build-depends to 4.4.3

 -- Christian Mangold <neversfelde@ubuntu.com>  Fri, 30 Apr 2010 20:11:07 +0200

kdeaccessibility (4:4.4.2-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump build-depends

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 27 Mar 2010 22:27:53 +0100

kdeaccessibility (4:4.4.1-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump build-depends

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 27 Feb 2010 05:56:04 +0100

kdeaccessibility (4:4.4.0-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump build-depend versions

 -- Christian Mangold <neversfelde@ubuntu.com>  Fri, 05 Feb 2010 01:23:13 +0100

kdeaccessibility (4:4.3.98-0ubuntu1) lucid; urgency=low
  
  [ Christian Mangold ]
  * New upstream release candidate
    - Bump build dep versions

  [ Alessandro Ghersi ]
  * Bump Qt to 4.6.1

 -- Christian Mangold <neversfelde@ubuntu.com>  Mon, 01 Feb 2010 16:08:45 +0100

kdeaccessibility (4:4.3.95-0ubuntu1) lucid; urgency=low

  * New upstream release candidate
    - Bump build dependencies to >= 4.3.95
  * Update install files
    - kttsd.install

 -- Christian Mangold <neversfelde@ubuntu.com>  Wed, 20 Jan 2010 19:18:41 +0100

kdeaccessibility (4:4.3.90-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Bump build-depend versions

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 06 Jan 2010 18:35:21 -0500

kdeaccessibility (4:4.3.85-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Bump build-depend versions

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 18 Dec 2009 22:35:11 -0500

kdeaccessibility (4:4.3.80-0ubuntu1) lucid; urgency=low

  * New usptream release
    - Re-pack source (gzip)
    - Bump build-deps
  * Update install files
    - kmouth.install
    - kttsd.install
  * Add build-dep to libspeechd-dev for kttsd

 -- Roderick B. Greening <roderick.greening@gmail.com>  Tue, 01 Dec 2009 12:00:43 -0330

kdeaccessibility (4:4.3.3-0ubuntu3) lucid; urgency=low

  * Add missing epoch to Qt build-depends version

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 25 Nov 2009 13:46:58 +0000

kdeaccessibility (4:4.3.3-0ubuntu2) lucid; urgency=low

  * Rebuild against Qt 4.6 rc 1, which is binary incompatible with 4.6
    beta

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 24 Nov 2009 08:59:51 +0000

kdeaccessibility (4:4.3.3-0ubuntu1) lucid; urgency=low

  * New upstream release
  * Merge with Debian testing remaining changes:
    - debian/control:
      - Conflicts: kdeaccessibility-kde4, kdeaccessibility (<< 4:4.0.98-1)
      - Replaces: kdeaccessibility-kde4, kdeaccessibility (<< 4:4.0.98-1)
      - Drop kttsd from metapackage since all backends are in universe
    - Keep Kubuntu doc path
    - drop kubuntu_01_qreal_portability_fixes.diff fixed upstream

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Wed, 11 Nov 2009 03:13:46 +0100

kdeaccessibility (4:4.3.2-0ubuntu1) karmic; urgency=low

  * New upstream release
    - Bump kdelibs5-dev to 4.3.2


