=== debian/control ===
Source: kdeaccessibility
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <debian@pusling.com>, Modestas Vainius <modax@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.5.0),
 cdbs, cmake, debhelper (>= 7.3.16), quilt, pkg-kde-tools (>= 0.6.4),
 kdelibs5-dev (>= 4:4.5), libxtst-dev, libxt-dev,
 libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386], libspeechd-dev
Standards-Version: 3.8.4
Homepage: http://www.kde.org
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kdeaccessibility/ubuntu
Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kdeaccessibility/ubuntu

Package: kdeaccessibility
Architecture: all
Section: kde
Depends: kde-icons-mono (>= ${source:Version}), kmag (>= ${source:Version}),
 kmouth (>= ${source:Version}), jovie (>= ${source:Version}),
 kmousetool (>= ${source:Version})
Description: accessibility packages from the official KDE release
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This metapackage includes a collection of programs to make KDE more
 accessible, provided with the official release of KDE 4.

Package: kde-icons-mono
Architecture: all
Section: kde
Description: a monochromatic icons theme for KDE
 A monochromatic icon theme for KDE, designed for accessibility purposes.
 .
 This package is part of KDE 4 accessibility module.

Package: kmag
Architecture: any
Section: utils
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: a screen magnifier for KDE
 KDE's screen magnifier tool.
 .
 You can use KMagnifier to magnify a part of the screen just as you would use
 a lens to magnify a newspaper fine-print or a photograph.  This application is
 useful for a variety of people: from researchers to artists to web-designers to
 people with low vision.
 .
 This package is part of KDE 4 accessibility module.

Package: kmouth
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, jovie
Replaces: kttsd (<< 4:4.4.60)
Section: utils
Description: a type-and-say KDE frontend for speech synthesizers
 KDE's type-and-say frontend for speech synthesizers.
 .
 It includes a history of spoken sentences from which the user can select
 sentences to be re-spoken.
 .
 This package is part of KDE 4 accessibility module.

Package: jovie
Section: utils
Architecture: any
Provides: kttsd
Replaces: kttsd (<< 4.4.85)
Conflicts: kttsd (<< 4.4.85)
Depends: ${shlibs:Depends}, ${misc:Depends}, speech-dispatcher
Recommends: speech-dispatcher-festival | espeak | flite, kmouth
Homepage: http://accessibility.kde.org/developer/kttsd
Description: a Text-to-Speech system for KDE
 The KDE Text-to-Speech system is a plugin based service that allows any KDE
 (or non-KDE) application to speak using the D-Bus interface.
 .
 It uses the speech-dispatcher daemon for the actual speech job; kmouth is an
 useful front-end for it.
 .
 This package is part of KDE 4 accessibility module.

Package: kttsd
Architecture: all
Depends: ${misc:Depends}, jovie
Description: a Text-to-Speech system for KDE
 The KDE Text-to-Speech system is a plugin based service that allows any KDE
 (or non-KDE) application to speak using the D-Bus interface.
 .
 It uses the speech-dispatcher daemon for the actual speech job; kmouth is an
 useful front-end for it.  
 .
 This package is part of KDE 4 accessibility module.
 .
 This is a transitional package for jovie, and can be safely removed
 after the installation is complete.

Package: kmousetool
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: KDE mouse manipulation tool for the disabled
 KMouseTool clicks the mouse whenever the mouse cursor pauses briefly. It was
 designed to help those with repetitive strain injuries, for whom pressing
 buttons hurts.
 .
 This package is part of KDE 4 accessibility module.


Package: kdeaccessibility-dbg
Section: debug
Architecture: any
Depends: kdebase-runtime-dbg
Suggests: kdeaccessibility (= ${source:Version})
Priority: extra
Description: debugging symbols for kdeaccessibility
 This package contains the debugging symbols associated with kdeaccessibility.
 They will automatically be used by gdb for debugging kdeaccessibility-related
 issues.
