## kdeaccessibility 4.6.2

=== debian/changelog ===
kdeaccessibility (4:4.6.2-0ubuntu1) natty; urgency=low

  * New upstream release
    - Update kde-sc-dev-latest version

 -- Christian Mangold <neversfelde@ubuntu.com>  Sat, 02 Apr 2011 20:32:37 +0000

kdeaccessibility (4:4.6.1-0ubuntu1) natty; urgency=low

  * New upstream release 
  * Update kde-sc-dev-latest version

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 28 Feb 2011 16:38:56 +0100

kdeaccessibility (4:4.6.0-0ubuntu2) UNRELEASED; urgency=low

  * Update kde-sc-dev-latest version

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 26 Jan 2011 11:40:34 +0000

kdeaccessibility (4:4.6.0-0ubuntu1) natty; urgency=low

  * New upstream release.
  * Fix kaccessible description being too long.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 21 Jan 2011 17:18:51 +0100

kdeaccessibility (4:4.5.95-0ubuntu1) natty; urgency=low

  * New upstream RC release

 -- Philip Muskovac <yofel@gmx.net>  Wed, 05 Jan 2011 18:30:10 +0100

kdeaccessibility (4:4.5.90-0ubuntu1) natty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 22 Dec 2010 16:21:18 +0000

kdeaccessibility (4:4.5.85-0ubuntu1) natty; urgency=low

  * New upstream beta release

 -- Philip Muskovac <yofel@gmx.net>  Mon, 06 Dec 2010 20:33:38 +0100

kdeaccessibility (4:4.5.80-0ubuntu1) natty; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 25 Nov 2010 17:03:56 +0000

kdeaccessibility (4:4.5.3-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Nov 2010 16:33:49 +0000

kdeaccessibility (4:4.5.2-0ubuntu1) natty; urgency=low

  * Merge with Debian unstable remaining changes:
    - New upstream release 4.5.2
    - kttsd package -> jovie package
    - Update kde-icons-mono.install for the new upstream release
    - Keep our conflicts/replaces

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sun, 17 Oct 2010 06:26:37 +0200

kdeaccessibility (4:4.4.5-2) UNRELEASED; urgency=low

  * Point debian/control Vcs fields to the new Git repository.

 -- Modestas Vainius <modax@debian.org>  Mon, 26 Jul 2010 23:24:32 +0300
