=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>, Modestas Vainius <modax@debian.org>
-Build-Depends: kde-sc-dev-latest (>= 4:4.5.0),
- cdbs, cmake, debhelper (>= 7.3.16), quilt, pkg-kde-tools (>= 0.6.4),
+Build-Depends: kde-sc-dev-latest (>= 4:4.6.2),
+ cdbs, cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.9),
  kdelibs5-dev (>= 4:4.5), libxtst-dev, libxt-dev,
  libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386], libspeechd-dev
 Standards-Version: 3.8.4
@@ -33,16 +33,26 @@
 Package: kde-icons-mono
 Architecture: all
 Section: kde
-Description: a monochromatic icons theme for KDE
- A monochromatic icon theme for KDE, designed for accessibility purposes.
+Description: a monochromatic icons theme
+ A monochromatic icon theme, designed for accessibility purposes.
  .
- This package is part of KDE 4 accessibility module.
+ This package is part of KDE accessibility module.
+
+Package: kaccessible
+Architecture: any
+Section: utils
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: provides accessibility services to Qt applications
+ kaccessible implements a QAccessibleBridgePlugin to provide accessibility
+ services like focus tracking and a screenreader.
+ .
+ This package is part of KDE accessibility module.
 
 Package: kmag
 Architecture: any
 Section: utils
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: a screen magnifier for KDE
+Description: a screen magnifier
  KDE's screen magnifier tool.
  .
  You can use KMagnifier to magnify a part of the screen just as you would use
@@ -50,20 +60,20 @@
  useful for a variety of people: from researchers to artists to web-designers to
  people with low vision.
  .
- This package is part of KDE 4 accessibility module.
+ This package is part of KDE accessibility module.
 
 Package: kmouth
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, jovie
 Replaces: kttsd (<< 4:4.4.60)
 Section: utils
-Description: a type-and-say KDE frontend for speech synthesizers
+Description: a type-and-say frontend for speech synthesizers
  KDE's type-and-say frontend for speech synthesizers.
  .
  It includes a history of spoken sentences from which the user can select
  sentences to be re-spoken.
  .
- This package is part of KDE 4 accessibility module.
+ This package is part of KDE accessibility module.
 
 Package: jovie
 Section: utils
@@ -86,14 +96,14 @@
 Package: kttsd
 Architecture: all
 Depends: ${misc:Depends}, jovie
-Description: a Text-to-Speech system for KDE
+Description: a Text-to-Speech system
  The KDE Text-to-Speech system is a plugin based service that allows any KDE
  (or non-KDE) application to speak using the D-Bus interface.
  .
  It uses the speech-dispatcher daemon for the actual speech job; kmouth is an
  useful front-end for it.  
  .
- This package is part of KDE 4 accessibility module.
+ This package is part of KDE accessibility module.
  .
  This is a transitional package for jovie, and can be safely removed
  after the installation is complete.
@@ -102,12 +112,12 @@
 Section: utils
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: KDE mouse manipulation tool for the disabled
+Description: mouse manipulation tool for the disabled
  KMouseTool clicks the mouse whenever the mouse cursor pauses briefly. It was
  designed to help those with repetitive strain injuries, for whom pressing
  buttons hurts.
  .
- This package is part of KDE 4 accessibility module.
+ This package is part of KDE accessibility module.
 
 
 Package: kdeaccessibility-dbg
