=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk
