## kdeaccessibility 4.6.5

=== debian/changelog ===
kdeaccessibility (4:4.6.5-1) unstable; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.5.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 18 Jul 2011 21:53:53 +0300

kdeaccessibility (4:4.6.3-1) unstable; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.3.
  * Bump Standards-Version to 3.9.2; no changes needed.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 26 May 2011 02:41:28 +0300

kdeaccessibility (4:4.6.2-1) experimental; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Remove backport_kttsd_1072198_1138400.diff, no longer needed.
  * Disable the following patch:
    - kcmkttsd_permanent_settings_jobmgr_fixes.diff
  * Rename kttsd package as jovie.
    - TODO: fix description, update jovie.README.Debian
  * Update installed files.
  * Bump Standards-Version to 3.9.1, no changes required.
  * Bump kdelibs5-dev to 4:4.6.
  * Bump kde-sc-dev-latest build dependency to 4:4.6.2.
  * Cleanup pre-squeeze Replaces.

  [ Pino Toscano ]
  * Small updates to the descriptions.
  * Update lintian overrides.
  * Switch from kttsd to jovie in depends of kdeaccessibility and kmouth.
  * Provide a transitional kttsd package for migrating to jovie; they need to
    conflict as jovie has still few "kttsd" files.
  * Make jovie provide kttsd, as it provides also the kttsd D-Bus API.
  * Remove unused build dependencies:
    - libasound2-dev
  * Add kaccessible as dependency of the kdeaccessibility meta package.
  * Extract the last useful part from kcmkttsd_support_talker_editing.diff to
    a new jovie_scroll_when_add.diff, and remove the former patch.

  [ Modestas Vainius ]
  * Switch debian/rules engine to dhmk based qt-kde-team/2/*.
  * Add kaccessible package.
  * Add kmouth to kde-icons-mono Breaks/Replaces due to misplaced kmouth.svgz
    mono icon.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 27 Apr 2011 12:23:38 +0300
