=== debian/control ===
Source: kdeaccessibility
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>, Modestas Vainius <modax@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.6.5),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.6), libxtst-dev, libxt-dev,
 libspeechd-dev
Standards-Version: 3.9.2
Homepage: http://www.kde.org
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdeaccessibility.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdeaccessibility.git

Package: kdeaccessibility
Architecture: all
Section: kde
Depends: kde-icons-mono (>= ${source:Version}), kmag (>= ${source:Version}),
 kmouth (>= ${source:Version}), jovie (>= ${source:Version}),
 kmousetool (>= ${source:Version}), kaccessible (>= ${source:Version})
Description: accessibility packages from the official KDE release
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This metapackage includes a collection of programs to make KDE more
 accessible, provided with the official release of KDE.

Package: kde-icons-mono
Architecture: all
Section: kde
Depends: ${misc:Depends}
Replaces: kmouth (<< 4:4.6)
Breaks: kmouth (<< 4:4.6)
Description: monochromatic icons theme
 A monochromatic icon theme, designed for accessibility purposes.
 .
 This package is part of the KDE accessibility module.

Package: kmag
Architecture: any
Section: utils
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: screen magnifier tool
 KDE's screen magnifier tool.
 .
 You can use KMagnifier to magnify a part of the screen just as you would use
 a lens to magnify a newspaper fine-print or a photograph.  This application is
 useful for a variety of people: from researchers to artists to web-designers to
 people with low vision.
 .
 This package is part of the KDE accessibility module.

Package: kmouth
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, jovie
Section: utils
Description: type-and-say frontend for speech synthesizers
 KDE's type-and-say frontend for speech synthesizers.
 .
 It includes a history of spoken sentences from which the user can select
 sentences to be re-spoken.
 .
 This package is part of the KDE accessibility module.

Package: jovie
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, speech-dispatcher
Replaces: kttsd (<< 4:4.6)
Breaks: kttsd (<< 4:4.6)
Provides: kttsd
Recommends: speech-dispatcher-festival | espeak | flite, kmouth
Homepage: http://accessibility.kde.org/developer/kttsd
Description: text-to-speech system for KDE
 The Jovie text-to-speech system is a plugin based service that allows any KDE
 (or non-KDE) application to speak using the D-Bus interface.
 .
 It uses the speech-dispatcher daemon for the actual speech job; kmouth is an
 useful front-end for it.
 .
 This package is part of the KDE accessibility module.

Package: kttsd
Section: utils
Architecture: all
Depends: ${misc:Depends}, jovie
Description: transitional package for jovie
 This is a transitional package provided to ease upgrade from kttsd
 to jovie.

Package: kmousetool
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: mouse manipulation tool for the disabled
 KMouseTool clicks the mouse whenever the mouse cursor pauses briefly. It was
 designed to help those with repetitive strain injuries, for whom pressing
 buttons hurts.
 .
 This package is part of the KDE accessibility module.

Package: kaccessible
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: accessibility services for Qt applications
 kaccessible implements a QAccessibleBridgePlugin to provide accessibility
 services like focus tracking and a screen reader.
 .
 Components:
  * kaccessibleapp: a D-Bus activation service that acts as proxy.
  * kaccessiblebridge: a Qt plugin which will be loaded by the QAccessible
    framework in each Qt and KDE application.
 .
 This package is part of the KDE accessibility module.

Package: kdeaccessibility-dbg
Section: debug
Architecture: any
Depends: kdebase-runtime-dbg
Suggests: kdeaccessibility (= ${source:Version})
Priority: extra
Description: debugging symbols for kdeaccessibility
 This package contains the debugging symbols associated with kdeaccessibility.
 They will automatically be used by gdb for debugging kdeaccessibility-related
 issues.
