## kdeaccessibility 4.7.1

=== debian/changelog ===
kdeaccessibility (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 15 Sep 2011 23:15:20 +0200

kdeaccessibility (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Bump kde-sc-dev-latest build dependency to 4:4.7.1

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Sat, 03 Sep 2011 11:22:36 +0200

kdeaccessibility (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 23 Jul 2011 16:15:12 +0200

kdeaccessibility (4:4.6.90-0ubuntu1) oneiric; urgency=low

  * New upstream development release
    - Remove kde-icons-mono: it has been moved into kdeartwork
    - Change kdebase-runtime-dbg to kde-runtime-dbg into dependencies
    - Update jovie.install

 -- Romain Perier <romain.perier@gmail.com>  Fri, 08 Jul 2011 19:07:09 +0200

kdeaccessibility (4:4.6.3-1ubuntu1) oneiric; urgency=low

  [ Jonathan Thomas ]
  * Merge from Debian Unstable, remaining change:
    - Keep kmouth's Replaces: kttsd (<< 4:4.4.60) until next LTS

  [ Philip Muškovac ]
  * Update Vcs links as the branch is owned by kubuntu-packagers now

  [ Felix Geyer ]
  * Bump kde-icons-mono replaces/breaks kmouth to << 4:4.6.3

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 30 May 2011 12:09:56 +0200
