=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: kdeaccessibility
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>, Modestas Vainius <modax@debian.org>
-Build-Depends: kde-sc-dev-latest (>= 4:4.6.5),
+Build-Depends: kde-sc-dev-latest (>= 4:4.7.0),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
  kdelibs5-dev (>= 4:4.6), libxtst-dev, libxt-dev,
  libspeechd-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdeaccessibility.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdeaccessibility.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeaccessibility
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeaccessibility
 
 Package: kdeaccessibility
 Architecture: all
 Section: kde
-Depends: kde-icons-mono (>= ${source:Version}), kmag (>= ${source:Version}),
- kmouth (>= ${source:Version}), jovie (>= ${source:Version}),
- kmousetool (>= ${source:Version}), kaccessible (>= ${source:Version})
+Depends: kmag (>= ${source:Version}), kmouth (>= ${source:Version}),
+ jovie (>= ${source:Version}), kmousetool (>= ${source:Version}),
+ kaccessible (>= ${source:Version})
 Description: accessibility packages from the official KDE release
  KDE is produced by an international technology team that creates free and open
  source software for desktop and portable computing. Among KDE's products are a
@@ -28,17 +29,6 @@
  .
  This metapackage includes a collection of programs to make KDE more
  accessible, provided with the official release of KDE.
-
-Package: kde-icons-mono
-Architecture: all
-Section: kde
-Depends: ${misc:Depends}
-Replaces: kmouth (<< 4:4.6)
-Breaks: kmouth (<< 4:4.6)
-Description: monochromatic icons theme
- A monochromatic icon theme, designed for accessibility purposes.
- .
- This package is part of the KDE accessibility module.
 
 Package: kmag
 Architecture: any
@@ -57,6 +47,7 @@
 Package: kmouth
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, jovie
+Replaces: kttsd (<< 4:4.4.60)
 Section: utils
 Description: type-and-say frontend for speech synthesizers
  KDE's type-and-say frontend for speech synthesizers.
@@ -121,11 +112,10 @@
 Package: kdeaccessibility-dbg
 Section: debug
 Architecture: any
-Depends: kdebase-runtime-dbg
+Depends: kde-runtime-dbg
 Suggests: kdeaccessibility (= ${source:Version})
 Priority: extra
 Description: debugging symbols for kdeaccessibility
  This package contains the debugging symbols associated with kdeaccessibility.
  They will automatically be used by gdb for debugging kdeaccessibility-related
  issues.
-
