## kdeaccessibility 4.7.2

=== debian/changelog ===
kdeaccessibility (4:4.7.2-1) experimental; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.2.
  * Bump kdelibs5-dev build dependency to 4:4.7.
  * Remove package kde-icons-mono, moved to src:kdeartwork.
  * kdeaccesibility Recomends kde-icons-mono rather than Depends.
  * Update installed files.
  * Update lintian overrides.

  [ Pino Toscano ]
  * Manage some packages renamings:
    - kdeaccessibility-dbg depends on kde-runtime-dbg instead of
      kdebase-runtime-dbg.
  * Add ${misc:Depends} where missing.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:46:12 -0300
