=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: kdeaccessibility
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>, Modestas Vainius <modax@debian.org>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.0),
+Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.6), libxtst-dev, libxt-dev,
+ kdelibs5-dev (>= 4:4.7), libxtst-dev, libxt-dev,
  libspeechd-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeaccessibility
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeaccessibility
+Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdeaccessibility.git
+Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdeaccessibility.git
 
 Package: kdeaccessibility
 Architecture: all
-Section: kde
-Depends: kmag (>= ${source:Version}), kmouth (>= ${source:Version}),
- jovie (>= ${source:Version}), kmousetool (>= ${source:Version}),
- kaccessible (>= ${source:Version})
+Depends: ${misc:Depends}, kmag (>= ${source:Version}),
+ kmouth (>= ${source:Version}), jovie (>= ${source:Version}),
+ kmousetool (>= ${source:Version}), kaccessible (>= ${source:Version})
+Recommends: kde-icons-mono
 Description: accessibility packages from the official KDE release
  KDE is produced by an international technology team that creates free and open
  source software for desktop and portable computing. Among KDE's products are a
@@ -47,7 +46,6 @@
 Package: kmouth
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, jovie
-Replaces: kttsd (<< 4:4.4.60)
 Section: utils
 Description: type-and-say frontend for speech synthesizers
  KDE's type-and-say frontend for speech synthesizers.
@@ -112,10 +110,11 @@
 Package: kdeaccessibility-dbg
 Section: debug
 Architecture: any
-Depends: kde-runtime-dbg
+Depends: ${misc:Depends}, kde-runtime-dbg
 Suggests: kdeaccessibility (= ${source:Version})
 Priority: extra
 Description: debugging symbols for kdeaccessibility
  This package contains the debugging symbols associated with kdeaccessibility.
  They will automatically be used by gdb for debugging kdeaccessibility-related
  issues.
+
